Subject: Re: [bug#45843] [PATCH 0/2] gnu: bcc: Update to 0.18.0.

From: Efraim Flashner <[email-masked]>
Date: Thu, 28 Jan 2021 20:28:08 +0200

On Thu, Jan 28, 2021 at 12:03:57PM -0500, Greg Hogan wrote:
> Thank you for verifying this. Is there a way to select and locally build a
> full (but small) set of package dependents?

I have a script I use that uses fold-packages to find the packages which
directly have a specific package as an input. I'm trying to get it to
work with inputs, but for now I manually edit it to add the package and
run it guile. I've attached it.

> bpftrace, bcc, and libbpf only compile for me with libbpf 0.1.1 and bcc
> 0.16.0. New patches below and attached.

Thanks, it all looks good now. Patches pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted